Quickaccess for KDE 4.2

Plasma 4 Widgets

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

I have applyed a patch and updated the CMakeLists.txt to work with KDE4.2

You need to install the libkonq-devel package to get the sources compiled. The CMakeLists.tst does not check for it.

NOTE: This source is at the monent only ment for KDE4.2

See
http://kde-look.org/content/show.php/QuickAccess?content=84128
for more details.

dotancohen

9 years ago

Please add a column with the configured Places to the Quick Access Plasmoid.
Places are made expressly for this purpose: to provide quick access to a
specific folder. Adding a separate Quick Access Plasmoid for each folder that
the user needs access to is ridiculous. Thanks.

Note that this was originally filed as a KDE wishlist item:
https://bugs.kde.org/show_bug.cgi?id=202404

Report

skinpsv

10 years ago

this works in mandy 2009.0 with kde 4.2, the dependency needed is located in the package kdebase4-devel

Report

TotoKid

10 years ago

We already have this plasmoid working for KDE 4.2 in Kubuntu Experimental Repo:

http://ppa.launchpad.net/kubuntu-experimental/ubuntu/pool/main/p/plasmoid-quickaccess/

Report

horchi

10 years ago

Hi,

nice and useful plugin, works fine!
One little issue, when i drop it on the desktop it starts in a very small default size. I added this line to the constructor in quickaccess.cc, this fixes for me:

resize(70, 70);

Regards
horchi

Report

C

Blahord

10 years ago

Please send suggestions to the real auhtor of qiuckaccess. I have only made a pakage, that work with kde4.2.
Itis only ment for those woh have 4.2 and cannot wait fo an official release for 4.2.

I tried to contacts the author with my package, but got no respone :(

Perhaps i ask the kde guys to pack quickaccess in the plasma package.

Report

nbensa

10 years ago

.

Report

C

Blahord

10 years ago

The link works well. I have testet it now twice.

For compiling: As i said: You need to have the devel-pakage of libkonq installed to compile it.

Report

nbensa

10 years ago

thanks!

as for devel packages, I use Gentoo so no devel packages needed.

Report

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description Downloads Date Filesize DL OCS-Install
Pling
*Needs ocs-url or ocs-store to install things
Details
license
version
0.7.1
updated Jan 30 2009
added Jan 30 2009
downloads today
0
page views today 1